.visumo-tabs .hacobune-tag-container,
.visumo-tabs .hacobune-tabs-wrapper,
.visumo-tabs [class*="tabs-container"] {
    display: none !important;
    visibility: hidden !important;
    height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}

/* 各カテゴリのタイトル部分を横並びにする */
.visumo-tabs > div > h2 {
  display: inline-block;
  vertical-align: middle;
  font-size: 3.2rem;
  margin-right: 15px;
  margin-bottom: 0;
  font-family: "Yu Mincho", "YuMincho","Hiragino Mincho ProN","Noto Serif JP",serif;
}

.visumo-tabs > div > p {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  color: #333;
}


.visumo-tabs {
    margin-top: 30px;
}

.visumo-tabs > div {
  margin-bottom: 40px;
  text-align: left;
}

.main-visual p {
  margin: 40px auto;
  text-align: left;
}

/* =======================================================
* SP
======================================================= */
/* モーダルを縦積みにする */
@media screen and (max-width: 750px) {
    .hacobune-video-item-content {
      display: block !important;
    }
    .main-visual p,
    .visumo-tabs {
      padding: 0 20px;
    }

    .hacobune-tag-list {
      margin-bottom: 40px;
    }

    .hacobune-gallery {
      margin-top: 20px;
    }

    .visumo-tabs > div > h2 {
    display: block;
    font-size: 3.6rem;
  }

  .visumo-tabs > div > p {
    display: block;
  }
}
